Subject: 3 star applicant - Naukri.com -Arabic Customer Service Executive - Native Arabic, Senior Process Associate, Genpact, 3 years 9 months, Hyderabad / Secunderabad, 4.0
From: wakeel khan <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jun 2019 06:48:37 +0530

Not able to view Details? Learn More

Job Title

Arabic Customer Service Executive - Native Arabic

10 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

wakeel khan

(3/5)

I have done M.A in arabic language and looking for an arabic language. I have enough knowledge in translation from Arabic to English and English to Arabic and same in Urdu. I am very hardworking and workaholic person. I always take my all responsibility seriously. I'm 100% sure that I will never disappoint from my employers because I always do my best and believe "hard work is always my first priority".

View Attached CV

Key Skills I am an Arabic language expert,I am an Arabic language expert Translator and Interpretor I have good communication skills in Arabic Quick understanding of text and enough awareness about Modern Arabic Translation & Arabic analysis etc

Exp

3 years 9 months

CTC

4.0

Location

Hyderabad / Secunderabad

Not Able to View Details? Learn More

Shortlist

Reject

Current
Designation Senior Process Associate

Current
Company Genpact

Notice Period 1 Months

Previous
Designation Process Associate

Contact Details

Mobile: 9015235732

Landline:

9015235732

Prefers
Gurgaon, Delhi / NCR, Hyderabad

Education

M.A

Delhi University - Other

B.A

University of Delhi Delhi

Do you find this applicant relevant ?

YES

NO

Screen candidates easily using Questionnaire

Candidate while applying will answer the questions added in Questionnaire

Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem